<template>
  <div class="container">
    <h2>Online Services</h2>
    <p>
        This section refers to this set of online tools and services which are usually accessed using a browser 
        and which are indepent of the platform.
    </p>
    <p>
        You can find here some information to avoid being tracked by those type of services.
    <p>
    </p>
    <h3>Mail</h3>
    <ul>
        <li><router-link to="/posts/configure_gmail_to_not_track_you">Configure Gmail to not track you</router-link></li>
        <li><router-link to="/posts/non_tracking_mail_services">Non tracking mail services</router-link></li>
    </ul>
    <h3>Search</h3>
    <ul>
        <li><router-link to="/posts/non_tracking_search_services">Non tracking search services</router-link></li>
    </ul>
    <h3>Video</h3>
    <ul>
        <li><router-link to="/posts/non_tracking_video_services">Non tracking video services</router-link></li>
    </ul>
    <h3>Maps</h3>
    <ul>
        <li><router-link to="/posts/non_tracking_maps_services">Non tracking maps services</router-link></li>
    </ul>
    <h3>Version Control Systems</h3>
    <ul>
        <li><router-link to="/posts/howto_hide_your_email_in_your_commits_to_github">Howto hide your email in your commits to GitHub</router-link></li>
    </ul>
  </div>
</template>

<style scoped>
  .container {
    text-align: left;
    padding: 12px;
  }

  h2 {
    margin: 0;
  }
</style>